#
# original_author: "Justin Finnerty"
# original_date: "July 2005"
# current_date: "$Date: 2005/09/27 06:13:00 $"
# current_author: "$Author: finnerty $"
# revision: "$Revision: 2.2 $"
# $Log: makefile,v $
# Revision 2.2  2005/09/27 06:13:00  finnerty
# Updated to use GOBO and work with SE and VE
#
# Revision 2.1  2005/09/03 11:07:20  finnerty
# Static makefiles for test programs to compile with SE and VE.
#
# Revision 2.0  2005/08/26 23:18:23  finnerty
# == alpha version ==
#
# Revision 1.1  2005/08/26 22:51:34  finnerty
# autoconfiscated
#
#

LOCALESRC=test_conf.e configuration_option.e configuration_manager.e \
	configuration_status.e

OTHERDEP=../utility
HDR=
SRC=
OBJ=$(SRC:.c=.o)
PROG=test_conf

include ../makefile.sys

# GEPP dependencies
test_conf.e: test_conf.ge
configuration_option.e: configuration_option.ge
configuration_manager.e: configuration_manager.ge
configuration_status.e: configuration_status.ge
